STONEKEEP: COMBAT FAQ Version 2.0
 
 By Barry Brook (brook@mso.anu.edu.au)
 4th January 1996
 
 Note: This FAQ is not intented to cover every aspect of Stonekeep. Combat,
 weapons, armor and monsters are the concern of this document. If you want
 general game hints, or solutions to puzzles, try Doug Swarin's STONEKEEP FAQ,
 or Dave's Semi-official walkthrough of Stonekeep. I'll post this FAQ every
 two weeks on the newsgroups, and will probably post it on a web page soon.
 Stay tuned. Now read on, fellow Stonekeepers!

 
 INDEX

 1. Importance of good combat knowledge

 2. Frequently Asked Questions
    a) What is the best weapon to use?
    b) What is the optimum armor configuration?
    c) When should I use missile weapons?
    d) Who are the best NPC fighters?
    e) How can I increase my skills?
    f) Which is better, magick or hack-n-slash? 
 
 3. Weapons
    a) Missile weapons
    b) Cutting (slashing) weapons
    c) Crushing weapons
    d) Piercing (stabbing) weapons
    e) Miscellaneous weaponary

 4. Armor
    a) Body armor
    b) Leg armor
    c) Head armor
    d) Rings
    e) Shields

 5. Denizens of the dungeons
    a) Dungeon items
    b) Ants
    c) Sharga
    d) Green slimes
    e) Snakes
    f) Otyughs
    g) Hornets
    h) Triffids
    i) Ettins
    j) Squealing fungi
    k) Throgs
    l) Mummy (undead)
    m) Golden Dragon
    n) Trolls
    o) Ice witches
    p) Ice Queen
    q) Skeletons
    r) Flying Skulls
    s) Scourge
    t) Fire Elementals
    u) Spinning spikes
    v) Dark Dwarves
    w) Khull-Khuum   

 6. Revision notes and copywrite
  


1. THE IMPORTANCE OF GOOD COMBAT KNOWLEDGE

 Stonekeep is a dangerous place. Numerous untold horrors (well actually they
are told in this FAQ) await, ready to send you to your doom. Are you ready
for the challenge, the blood, the gurgles, carnage, of combat in Stonekeep? 
 The realm of Stonekeep provides a wide variety of weapons and armor for
Drake and his companions to use in their quest. They are found scattered
throughout the game, generally with the more powerful items found in the
later stages. Search diligently, for new and more powerful items only 
increase your chances of getting through the dungeons in one piece. A good 
grasp of combat tactics is essential for completing Stonekeep. The aim of 
this FAQ is to give this basic grounding for all you prospective Drakes out
there. Read on, and soon you'll know what weapons to use, what armor to
equip, how to get out of trouble, and how to cause some!



2. FREQUENTLY ASKED QUESTIONS

2a) What is the best weapon to use?

 I.M.H.O., the best weapon in the game is the Shadow Hammer. It packs a
clout equal to the Shadow sword or dagger, but hits like lightning. On
maximum agility, I was able to strike at twice a second with the Shadow
hammer! (c.f. Shadow dagger, about 2/3 that speed). For missile weapons,
you can't beat the magickal throwing axe. Stick it in your left hand, and
it magickally reappears there after being throw. No collecting ammo here!
It hits very hard too.
    

2b) What is the optimum armor configuration?

 The best armor configuration I've been able to achieve is:
   Cut(34)  Crush(29)  Pierce(28)
Can anyone do any better (without spells)?
This is done by equipping the following:
Ancient Breastplate, leggings and helm, three armor rings, and the ring of
ducking. Add the magickal wedge-shaped shield, the spells "shield" and 
"armor", and you're pretty darned near impregnable!
Note: the magickal chain mail shirt affords better protection than the 
ancient breastplate against cutting attacks, but falls down in the crush
and pierce categories.


2c) When should I use missile weapons?

 Missle weapons are ideal for softening up opponents before engaging in 
hand to hand melee. If you hear footsteps, try to spot the monster and
hit them with a few ranged attacks before they arrive. Enigma is REALLY
good at doing this. Missle weapons are best utilized when staring
through an open door. The monsters stupidly wait for you to enter. All 
you have to do is keep chucking those missiles through the door, and 
you'll eventually kill them, without ever getting hurt. The exception 
which proves the rule are the flying skulls. Those meanies blow this
tactic out the window, by firing magic bolts at you. So watch out.
Consistent use of light missile weapons will increase agility.


2d) Who are the best NPC fighters?
 
 All have their good points. Farli is good with the hammer, and gets better
with time. Stick a shield in his other hand. Karzak does well with an axe.
Both are great stand and deliver guys. Enigma is brilliant for ranged 
attacks, but he won't fire through a door. Sparkle is useless in combat, but
does heal you from time to time. Skuz is a bit of a wimp, but lets you watch
that ballista bolt work! Dombur...give up on Dombur. Wahooka casts some nice
magic bolts, but doesn't do much else but groan in melee. Don't rely on NPCs,
trust only your own ability to see you through the day.


2e) How can I increase my skills?

 Patience. Attack anything that's attackable (i.e. barrels, beds, mats, 
skeletons etc.). Go to one of the parapets of the Entrance to Stonekeep,
where you'll find a drain that provides a ready supply of ants to defeat.
Similar situation in one three of the rooms of the second level of Stonekeep,
except this time it's snakes coming out of the drains, so you have to be a
little bit tougher. The large glorystone in the dwarven blacksmith's area is
the best for weapons practice. It lasts forever, and each blow to it is 
acknowledged as a hit.
 Consistently use a particular weapon to increase your skills with it (an
increase in weapon skill increases your accuracy). Remember though, that a
newly found weapon of the same basic type (e.g. Standard hammer -> Stone 
hammer) will feel different in your hands, and thus will require a bit of
use to hone your skills back to their old levels. The increase in damage
most often makes it worth it. Use of heavy weapons will increase your
strength, use of light weapons increases your agility. An increase in either
of these stats will add to your vitality, leading to a life point gain. 


2f) Which is better, magick or hack-n-slash? 

 I find this is a personal choice. Your steel is always with you, but mana
needs recharging. Magickal bolts can deliver quite a punch, especially when
charged with meta-runes. The best ones to use are firebolt, icebolt or
lightning, enhanced with meta-runes (potency, area, triple). A shrink rune
works too, making some opponents (e.g. otyughs) a more manageable size. Scare
sometimes makes them flee, allowing you to peg missiles at their back!
 A weapon in both hands however, can give you a more rapid attacking rate.
Just remember, all your mana might be drained, but like a faithfull dog, your
weapons will always be by your side (you can probably tell where my biases
lie ;-) I think protection spells are the best use of magic in combat
situations.



3. WEAPONS

 The following tables provide details on the weapons usage (one or two 
hands, missle, slashing, crushing, stabbing), and on the amount of damage
they inflict. The damage index used is based on the initial strength of 
Drake (3 points). As Drake's strength increases (to a maximum of 10 points), 
the amount of damage the weapon inflicts increases from the standard table 
values in the following way: 
Strength increased to: 4 (+3 to damage), 5(+6), 6(+10), 7(+14), 8(+18), 
9(+22), 10(+27).
So when Drake's strength has reached 10 points, he will inflict up to 107 
points each hit with the Shadow weapon. Now that's quite a body blow!

 Different weapons are better at inflicting different types of damage. 
Monsters may be more susceptible to a particular type of force. For 
instance, slimes are hurt more by slashing than crushing, whereas skeletons
take much more damage from crushing weapons than slashing ones. Don't 
concentrate on only one type of weapon, be flexible (get some skill in 
hammer and sword work!). Over all, I've found crushing weapons to be most 
useful, especially in the later stages of the game, so make sure you 
specialize in the hammer! More on this in the monsters section of this FAQ.


3a) MISSLE WEAPONS

    WEAPON                    # HANDS   CUT    CRUSH   PIERCE 
    Throwing axe (magickal)      1       27      0       0
    Bow (short) & arrow          2       0       0       20
    Mechanimagickal device       1       0       17      0
    Crossbow (sharga) & bolt     2       0       8       15
    Throwing axe (standard)      1       12      9       0
    Dart                         1       0       0       9
    Dagger (warm)                1       0       0       9
    Stone                        1       0       9       0
    Dagger (simple)              1       0       0       7


3b) SLASHING WEAPONS

    WEAPON                   # HANDS    CUT    CRUSH   PIERCE 
    Sword (shadow)               2       80      0       0
    Axe (shadow)                 1       43      43      0
    Axe (stone)                  1       18      14      0
    Sword (ice)                  1       18      0       0
    Sword (stone)                1       16      16      0
    Axe (battle)                 2       15      12      0
    Sword (long)                 1       15      0       0
    Axe (dwarven)                1       14      11      0
    Sword (dwarven)              1       11      9       0
    Sword (broad)                1       9       8       0


3c) CRUSHING WEAPONS

    WEAPON                    # HANDS   CUT    CRUSH   PIERCE 
    Hammer (shadow)              2       0       80      0
    Hammer (stone)               2       0       30      0
    Hammer (war)                 1       0       24      0
    Hammer (ice)                 1       0       17      0
    Hammer (standard)            1       0       15      0
    Quarterstaff                 2       0       12      0
    Fist                         1       0       7       0


3d) STABBING WEAPONS

    WEAPON                    # HANDS   CUT    CRUSH   PIERCE 
    Dagger (shadow)              1       0       0       80
    Spear (shadow)               2       43      0       43
    Dagger (of penetration)      1       0       0       30
    Spear (stone)                2       0       12      15
    Pick (dwarven)               2       0       0       16
    Dagger (throggish)           1       0       0       13
    Pick (sharga)                2       0       0       13
    Sword (throggish)            1       10      0       10
    Ballista bolt                2       9       0       10
    Sword (sharga)               1       8       0       8


3e) MISCELLANEOUS WEAPONARY

 There are lots of items Drake can simply pick up and throw, although they
can't be equipped in his hands. Some of these make really good weapons. Oil
flasks for instance, explode in a fireball when they hit the ground (or an
opponent), and do quite a bit of damage. They can be thrown through a door.
You can also throw skulls, broken swords, parchments etc. but I don't vouch
for their effectiveness!



4. ARMOR

 Armor stops Drake from taking as much damage. So does a high agility. The
better the armor he is wearing, the less likely he is to be hit, and if he
is he, he will sustain proportionally less damage. Some forces are more
easily deflected by armor than others. A general rule to follow is that armor
is most effective against slashes, and least effective against stabs. Some
magickal armor, such as the faerie clothes, will grant magickal resistance
to certain types of creatures (Trolls in the case of faerie clothes). Other
non-armor rings will grant resistances e.g. poison immunity.
Armor can be divided into five categories, detailed in the tables below.

 
4a) BODY ARMOR

    ARMOR TYPE                  CUT    CRUSH   PIERCE
    Breastplate (ancient)        15      10      10
    Shirt (magickal chain)       11      7       4
    Breastplate (plate)          10      7       7
    Shirt (faerie)               3       3       7
    Shirt (chain mail)           5       3       1
    Breastplate (leather)        2       1       1
    Nothing                      0       0       0


4b) LEG ARMOR

    ARMOR TYPE                  CUT    CRUSH   PIERCE
    Leggings (ancient)           8       8       8
    Skirt (magickal chain)       8       5       3
    Leggings (plate)             7       5       5 
    Pants (faerie)               7       3       3
    Skirt (chain mail)           3       2       1
    Leggings (leather)           1       1       1


4c) HEAD ARMOR

    ARMOR TYPE                  CUT    CRUSH   PIERCE
    Helm (ancient)               5       5       4
    Helm (From the far east)     3       3       2 
    Hat (Jesters)                2       2       2
    Helm (dwarven)               2       2       1
    Helm (battered)              1       1       0


4d) MAGICKAL RINGS

    ARMOR TYPE                  CUT    CRUSH   PIERCE
    Ring (ducking)               3       3       3
    Ring (armor)                 1       1       1

4e) SHIELDS

 Shields are a bit of a problem area. I haven't been able to quantify the 
their defense bonus, so I think they don't work quite the same as regular 
armor. Instead, I believe successful use of a shield actually deflects a 
blow completely. The better you are with a shield, the less likely you are 
to be hit. Since NPCs only seem to utilize a weapon in one hand, I tend to
alway equip their other hand with a shield, to give them a bit of extra 
protection. Shields range from wooden types, to leather throggish ones, 
circular metal (dwarven?) types, to the wedge-shaped magickal one given to 
you by Torin, the dwarven chief. I think I've listed them here in order of 
effectiveness.
  
  
  
5. DENIZENS OF THE DUNGEONS

a) Dungeon items
Description: Skeletal corpses, piles of refuse, mats, beds, barrels, grain
sacks, snow drifts, tables, chairs etc.
Location: Every level
Attack characteristics: Stationary
Combat tactics: Hit them with a weapon to destroy. Good idea, as they often
conceal useful items, in addition to giving a little extra weapon practice.
I do suggest however, that you don't destroy this sort of stuff in the 
Dwarven clanhalls...they might get a little upset with you!

b) Ants
Description: Large black insects, ~1' high at the shoulder.
Location: Entrance, Stonekeep lv1, Feeding grounds lv1
Attack characteristics: Rear on back legs and bite.
Combat tactics: Aim low. Better to hit them from a distance with a missle
weapon, as your usually weak in the early stages of the game, and want to 
avoid too much hand to hand combat.

c) Sharga
Description: Small, yellowy-green humanoids similar to goblins, generally 
about 4' tall (note: there are exceptions!).
Location: Entrance, Stonekeep lv1 & lv2, Sewers, Sharga mines lv1 & lv2, 
Temple Entrance, Temple of Throggi, Feeding grounds lv1 & lv2, Ice caverns.
Attack characteristics: Like to stab or slash with a short sword. May fire
crossbows. Sharga in the ice caverns posess ice swords.
Combat tactics: Aim your blows for the eyes; you can sometimes blind them. 
The head is generally a good place to attack. Ranged attacks through doors
works excellently. If they run (after taking damage), pull out the missle
weapons quickly, and punish them!

d) Green slimes
Description: Sluggish, green and gooey, slither on the ground.
Location: Stonekeep lv2, Sewers.
Attack characteristics: Crushing attacks with pseudopodia.
Combat tactics: Use slashing or stabbing attacks, put away the hammer! 
Magickal fire scares them; hit them with missiles when they retreat.
Aim low, and move around, they're not very fast.

e) Snakes
Description: large green serpents, about 6'-8' long.
Location: Stonekeep lv2, Sewers, Sharga mines lv2.
Attack characteristics: Rear and strike...quickly. They hurt, but they're
not poisonous.
Combat tactics: Slash at the body, the belly is the weakest area. Move 
around, so you're only facing one at a time.

f) Otyughs
Description: Squat, large mouth with 'orrible brownish teeth (there is 
obviously no Otyugh dentist in the sewers), three pinkish tentacles with
suckers.
Location: Sewers, Temple entrance.
Attack characteristics: Strike with all three tentacles, and bite.
Combat tactics: Be careful. These garbage guts are tough! Ranged attacks
work fine, and since they are slow, you can generally stay out of harms way
and attack with missles. When forced into melee, slash the tentacles with
a sword or axe, you can chop them off after a while, and thereby reduce the
amount of damage the Otyugh can inflict. Be careful. Did I say this already?

g) Hornets
Description: Small flying hymenopterans, with a nasty great stinger.
Location: Sharga mines lv1, Feeding grounds lv2, Faerie realm.
Attack characteristics: Standard hornets just try to sting you, the ones in
the Faerie realm spit magickal fire, so watch it.
Combat tactics: Don't attack the sentry hornet at the beginning of Sharga 
mines, an incessant flow of insects will proceed to attack you if you try.
There is a nest near the stairs to the mines second level; stand back with
your missile weapons an party on...they won't come after you, and it's a
great way to increase your skills. In the faerie realm, charge those fire
spitters and hack them to bits quickly, don't stand back and try to hit them
with missles...you'll get toasted.

h) Triffids
Description: Green-red plants, with a stalk. 3' tall. Immotile.
Location: Sharga mines lv1 & lv2, Feeding grounds lv1 & lv2.
Attack characteristics: Envisceration (I assume). Anyway, parts of the plants
insides hurtle out towards you. Pretty slow missiles.
Combat tactics: Back up two squares and fire away with missiles. Their slowly
flung attacks will be in vain, and never reach you. Sitting ducks if you don't
approach them, since they're anchored to the ground. Vulnverable to crushes.

i) Ettins
Description: Two-headed giant, dressed in a loose skin. One head is a dog, the
other a man. Wields a massive spiked club, snores really loudly.
Location: Sharga mines lv1.
Attack characteristics: One hit and you're history.
Combat tactics: Don't try to fight this fellow. It simply does no good. If he
wakes up, you free, he talks, then you die. I know it's not fair (I felt like
kicking his ****) but that's life...or death. Cast a silence spell on your
party and attack his barrels with throwing daggers from a distance.

j) Squealing fungi
Description: One large toadstool (looks like the Fly Agaric) surrounded
by two smaller ones. 
Location: Sharga mines lv1 & lv2, Feeding grounds lv1, Faerie realm.
Attack characteristics: Doesn't attack you, but squeals it's head off if you
step next to it. This calls other denizens of the area (sharga, throgs,
trolls), and they to the fungi's dirty work.
Combat tactics: When you see one, stand back and hit it hard with a ranged
weapon. Choose a powerful one, as if you don't kill it first blow, it'll
scream it's hyphae off!

k) Throgs
Description: Tall humanoids (around 6'), generally dressed in red, with large
eyes and a pig-like nose. Throg shamans wear cloaks and/or feathers. Look
similar to the classic orc.
Location: Temple entrance, Temple of Throggi, Feeding grounds lv1 & lv2, 
Dwarven clanhalls.
Attack characteristics: Throg warriors carry a leather shield in one hand, and
a curved, wicked looking sword that slashes and stabs. Shamans are magickal,
and delight in hurling lightning bolts with a runewand, which unfortunately
dies along with the caster.
Combat tactics: They're tough, but don't like you moving about in combat (why
don't you just stand still so I can hit you??). Aim for the face or the legs,
they generally are pretty good at blocking body blows with their shield.
Ranged attacks work well, but they move fast, and will run to engage you.
Whatever you do, don't stand back to face the shamans (e.g. Gorga Karn),
they'll toast you. Instead, charge these fellows and engage them at point
blank range, they're pretty weak at melee. There is a dwarf in the clanhalls
working on a wall. He's actually a throg, so make sure you slaughter him.
Remember, I've met a few good shargas, but I've NEVER met a nice throg. Show
no mercy.

l) Mummy (undead)
Description: Tall (7') undead humanoid wrapped in bandages, which emerges
from a sarcophagus. Mean!
Location: Dwarven clanhalls.
Attack characteristics: Gropes at you with great effectiveness, hurting, and
giving you a form of mummy rot, which continues to slowly drain your life
points.
Combat tactics: He's slow, so you can stand back and hammer him. When he
approaches, run back into the corridor and contiue to punish him from a
distance. If you want to go toe to toe, use slashing weapons. He takes a lot!

m) Golden Dragon
Description: Huge ancient lizard, squashed into mineshafts (can you imagine
how uncomfortable that must be). Name is Vermatrix Goldenhide.
Location: Feeding grounds lv2.                                               
Attack characteristics: Will wack you with her tail, or breath a deadly column
of flame, which toasts you instantly.
Combat tactics: Don't attack her, she's nice. Just do what she says.

n) Trolls
Description: Green humanoids with long noses, dressed in cloaks. ~5' tall.
Location: Faerie realm.
Attack characteristics: They move fast, and hurl magick.
Combat tactics: To begin with, make sure you've got a four-leafed clover from
Sweetie, otherwise they're invisible. The iron spike you found will help to
stop them wizzing about the place. If you're wearing all the faerie gear,
you're laughing, their magick just bounces off you. If not, move in close and
bash, they generally don't last too long. This especially applies to the troll
shaman, get close to him and force him into melee. Warning: don't go past the
troll gate until you have the right gear, okay!

o) Ice witches
Description: Small floating spiky iceballs, sort of like the head of a
morning star. White-blue in colour.
Location: Ice caverns.
Attack characteristics: Spits magickal icebolts with great accuracy and effect.
Combat tactics: Don't stand back, dash in and engage them at close range. If
you've stolen Helion's orb, you'll be immune to their attacks. If cast a
warming spell on your party and you're laughing.

p) Ice Queen
Description: Tall woman (6') with black hair and bluish skin, dressed in a
leotard and black boots. Don't let looks fool you.
Location: Ice caverns.
Attack characteristics: She'll blast away with magickal icebolts, at a very
rapid rate.
Combat tactics: Cast a warming spell on the party. Then fling the coldfire at
her, which will disrupt her immunity. The chase is then on. She can't hurt you
but you'll have trouble hitting her...she dashes about like an olympic
sprinter, which can get rather frustrating. I've found a good way to get her.
Stand in the corner of one of the squarish sections of her domain. When she
comes along, throw some oil flasks at her. She'll occasionally freeze you
solid, don't worry, this is only temporary, and won't drain life points. When
you're out of flasks, arm yourself with Dombur's mechanimagickal device, then
machine gun ahead of her. As she dashes around the corner to engage you,
she'll be blasted by a volley of rocks. This soon saps her life! If you run
out of rocks, pick up, and continue in trigger happy mode.

q) Skeletons
Description: Skeletal (obviously), with a helm and a longsword. One type is
short, the other is tall. You can guess which is tougher. Shadowy forms exist
on the eastern side of the Palace of Shadows.
Location: Feeding grounds lv1, Ice caverns, Palace of Shadows.
Attack characteristics: They slash away manically with their longsword. Once
destroyed, they'll reanimate in around five seconds (once only).
Combat tactics: Ranged attacks if possible, using something that crushes. In
hand to hand melee, a good crushing weapon inflicts the most damaging blows
(you can almost hear that bone crunch). There are no real weak spots, so
just aim for the ribcage. Once you've dropped it, grab some part of its
anatomy (in the nicest way possible), and keep it. This stops them
re-animating. You may grab the skull, sword or helm. Another technique, is
to smash the bones before they re-animate; this works well when you're
attacking through doors and can't reach, but can be dangerously time
consuming if you've still got another skeleton to deal with (they often work
in pairs).

r) Flying Skulls
Description: Large mobile skulls, with nasty red eyes and gaping jaws.
Location: Palace of Shadows, Tower of Shadows lv1.
Attack characteristics: They bite, and they spit magic. Be careful with these
creatures, as their magickal bolts fire through open doors.
Combat tactics: Forget ranged attacks. They're hard to hit, and will punish
you with their magick bolts. Instead, dash up to them, and hit them with a
crushing weapon (a hammer, esp. the Shadow Hammer works best). There is a
technique for fighting these monstrosities through doorways. Stand at the
door and chuck you're magickal throwing axe (remember, it'll always reappear
in your hand). You'll be safe until their eyes start to glow. When this
happens, back up, the door will shut, and their magickal bolt will harmlessly
dissapate on the door. They are then easy pickings. The main thing is...watch
their eyes!

s) Scourge
Description: Large flying skull, with smaller ones whizzing around the main
skull leaving colourful magickal trails. He likes to talk.
Location: Palace of Shadows.
Attack characteristics: Same as Flying skulls, he bites and he hurls magick.
Combat tactics: Contrary to popular belief, you don't NEED the shadow
weapon to kill this guy. I've slaughtered him with the warhammer. It does
help greatly however, since it hits so dammed hard, and you need to hit this
guy hard. There are three skulls to kill in all; he say something about
revenge as each one snuffs it in turn, and will warn his master after you
finally cave in his last temple with your hammer. Stay close to him, swing
fast, and he'll be no problem. He lasts a long while, that's all.

t) Fire Elementals
Description: Pillars of orange flame with a vaguely humanoid form.
Location: Tower of Shadows lv1, lvl2 & lv3.
Attack characteristics: Well, they just touch you with hot fingers really, but
boy, that can hurt!
Combat tactics: Ice magick works well, as do ice weapons. I use the ice sword
or ice hammer I picked up in the ice caverns, that seems to deal with these
guys pretty well. They are tough however, and do take a lot of beating. Don't
need to aim anywhere in particular, but as always with tough monsters, keep
moving around! A shield rune activated on your party sure helps cut down the
damage you'll sustain.

u) Spinning spikes
Description: Bronze coloured cylinders, armed with lots of spikes.
Location: Tower of Shadows lvl.
Attack characteristics: They float in front of you and spin those spikes. They
also deliver a nasty little suprise when they die, by exploding in fire ball,
with a similar magnitude to an oil flask.
Combat tactics: They hate to be crushed, so use a hammer or axe. Since they
tend to explode, it's better to run back a few squares and hit them with
missiles. Watch out for a big nasty invincible one; you'll have to use a bit
of trickery to trap him out of harms way. No good going toe to toe with this
fellow, he'll grind you into pulp.

v) Dark Dwarves
Description: Short (4'), wear helms, have beards, carry axes...your standard
dwarves really, except they're nasty and grunt like animals (possessed).
Location: Tower of Shadows lv1, Lair of the Dark Dwarves.
Attack characteristics: Throw oil bombs, and slash with their battleaxe.
Combat tactics: Enigma deals with the first one. In their lair, don't stand
back. They'll fry you with a barrage of oil bombs. Get in close and aim for
the face or the legs; they'll soon be gurgling their last gurgle. If you want
to be the nice guy, run straight past them into a square room, and wack the
hell out of the idol you'll see (It has the head of a polearm on top). See
what happens.

w) Khull-Khuum   
Description: The Shadow King. A god. Nasty. Unmerciful. Dressed in plate
armor, with a flowing cape. He's missing arms, those gauntlets just float in
the right place. He's magickal, and likes to blast you in the Palace of
Shadows. He's the angel fallen from grace. Get the picture?
Location: Entrance to Stonekeep, Palace of Shadows, Tower of Shadows lv4.
Attack characteristics: He can do what he likes. He's a god remember.
Combat tactics: One word. Intelligence. You'll have to outwit him to beat
him. This is one place where steel will let you down. Use that squishy thing
in your head. He can't handle that power!


6. REVISION NOTES AND COPYWRITE

 This FAQ has been heavily reworked since the last version. After a number
of suggestions, the format has been altered to make it appear more like
other FAQs (especially Doug Swarin's complete STONEKEEP FAQ) for ease of
reading. A number of weapons and armor items have since been added, and the
values for a few corrected. A section on monsters has been included. I think
that I've now listed every weapon, piece of armor and monster in the game. 
However, if anyone knows of any others, PLEASE e-mail me, and I'll update 
the FAQ to include the new item(s) or monster(s). Your contribution will be 
duly acknowledged!
 Feel free to distribute this document where ever you want, but please don't
change anything. Just tell me about any errors in the information, and I'll
make sure they're corrected. 
 Thanks for reading this far....enjoy combat in the brilliant game STONEKEEP!
